<div class="modal is-active">
  <div class="modal-background" (click)="hideModal()"></div>
  <div class="modal-card">

    <header class="modal-card-head">
      <p class="modal-card-title">Criteria data</p>
      <button class="delete" aria-label="close" (click)="hideModal()"></button>
    </header>

    <section class="modal-card-body">
      <div *ngFor="let key of keys" class="content">
        <div *ngIf="isPrintable(key)" class="box">
          <p><b>{{ key }} : </b>{{ data[key] }}</p>
        </div>
      </div>
    </section>

    <footer class="modal-card-foot">
      <button class="button" (click)="hideModal()">Close</button>
    </footer>
  </div>
</div>
